.full_img_container {
    padding: 0 63px;
    position: relative;
    @media #{$query767} {
        padding: 0 30px;
    }
    margin: {
        top: -80px;
        bottom: -120px;
    }
    &.no_overlap {
        margin: {
            top: 30px;
        }        
    }
    .contentContainer {
        padding: 0 50px;
    }
    .w_bg {
        background: $lightgreen;
        padding: {
            bottom: 60px;
        }
        img {
            margin-top: -40px;
        }
    }

}
.industry_intro {
    padding: 60px 0px;
    .left_side {
        .txt_content {
            padding-right: 10%;
            text-align: justify;
            margin-bottom: 70px;
            font-size: 18px;
            font: {
                weight: 600;                
            }
        }
        .image {
            text-align: right;
        }
    }
    .right_side {
        padding-left: 8%;
    }
}

.industry_specialisation_sec {
    background-color: $dark_grey;
    .overlay {
        background-image: url('../images/footer_overlay.png');
        background-size: cover;
        padding: {
            top: 180px;
            bottom: 40px;
        }        
    }
    .heading_style {
        margin-bottom: 50px;
    }
}
.specialisation_list {
    li {
        font-size: 19px;
        color: #fff;
        float: left;
        width:50%;
        margin-bottom:25px;
        .icon {
            height: 30px;
            width: 30px;
            margin-right: 15px;
            position: relative;

            img {
                max-width: 100%;
                position: absolute;
            }
        }
        @include flex();

    }
}
.call_action {
    background-color: #ebeee9;
    margin: {
        bottom: 20px;
    }
    padding: {
        top: 40px;
        bottom: 30px;
    }
    @media #{$query991} {
        padding: {
            top: 30px;
            bottom: 15px;
        }
    }

    p {
        color: $darkgreen;
        letter-spacing: -1.5px;
        line-height: 40px;
        font: {
            size: 26px;
            weight: 900;
        }
        @media #{$query991} {
            line-height: initial;
            font: {
                size: 22px;
                weight: 600;
            }
        }
        a {
            color: $lightgreen;
        }
    }
}